@charset "utf-8";

/* roboto-100 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src: url('../font/Roboto/roboto-v19-latin-100.eot');
	src: local('☺'),
		url('../font/Roboto/roboto-v19-latin-100.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto/roboto-v19-latin-100.woff2') format('woff2'),
		url('../font/Roboto/roboto-v19-latin-100.woff') format('woff'),
		url('../font/Roboto/roboto-v19-latin-100.ttf') format('truetype'),
		url('../font/Roboto/roboto-v19-latin-100.svg#Roboto') format('svg');
}
/* roboto-300 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('../font/Roboto/roboto-v19-latin-300.eot');
	src: local('☺'),
		url('../font/Roboto/roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto/roboto-v19-latin-300.woff2') format('woff2'),
		url('../font/Roboto/roboto-v19-latin-300.woff') format('woff'),
		url('../font/Roboto/roboto-v19-latin-300.ttf') format('truetype'),
		url('../font/Roboto/roboto-v19-latin-300.svg#Roboto') format('svg');
}
/* roboto-regular - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../font/Roboto/roboto-v19-latin-regular.eot');
	src: local('☺'),
		url('../font/Roboto/roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto/roboto-v19-latin-regular.woff2') format('woff2'),
		url('../font/Roboto/roboto-v19-latin-regular.woff') format('woff'),
		url('../font/Roboto/roboto-v19-latin-regular.ttf') format('truetype'),
		url('../font/Roboto/roboto-v19-latin-regular.svg#Roboto') format('svg');
}
/* roboto-500 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('../font/Roboto/roboto-v19-latin-500.eot');
	src: local('☺'),
		url('../font/Roboto/roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto/roboto-v19-latin-500.woff2') format('woff2'),
		url('../font/Roboto/roboto-v19-latin-500.woff') format('woff'),
		url('../font/Roboto/roboto-v19-latin-500.ttf') format('truetype'),
		url('../font/Roboto/roboto-v19-latin-500.svg#Roboto') format('svg');
}
/* roboto-700 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../font/Roboto/roboto-v19-latin-700.eot');
	src: local('☺'),
		url('../font/Roboto/roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto/roboto-v19-latin-700.woff2') format('woff2'),
		url('../font/Roboto/roboto-v19-latin-700.woff') format('woff'),
		url('../font/Roboto/roboto-v19-latin-700.ttf') format('truetype'),
		url('../font/Roboto/roboto-v19-latin-700.svg#Roboto') format('svg');
}
/* roboto-900 - latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url('../font/Roboto/roboto-v19-latin-900.eot');
	src: local('☺'),
		url('../font/Roboto/roboto-v19-latin-900.eot?#iefix') format('embedded-opentype'),
		url('../font/Roboto/roboto-v19-latin-900.woff2') format('woff2'),
		url('../font/Roboto/roboto-v19-latin-900.woff') format('woff'),
		url('../font/Roboto/roboto-v19-latin-900.ttf') format('truetype'),
		url('../font/Roboto/roboto-v19-latin-900.svg#Roboto') format('svg');
}

#header,
#footer,
#gnbwrap_device,
#mvisualwrapCont,
#content_wrap {font-family: 'Roboto', sans-serif;}

/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);*/
html,body {margin:0; padding:0;}
div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,img,ins,kbd,q,s,samp,small,strike,strong,
sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,figure, 
figcaption,footer,header,hgroup, 
menu,nav,output,ruby,section,summary,time,mark,audio,video{margin: 0; padding: 0; border: 0; /*font: inherit;*/ /*vertical-align: baseline;*/}
p,span,a,h1,h2,h3,h4,h5,h6,b,i,td{word-wrap:break-word;}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,
header,hgroup,menu,nav,section { display: block; }
html{overflow-y:scroll;}
body {line-height:1; font-family:Arial, Helvetica, sans-serif; color:#545454;}
hr { display:none; }
a {text-decoration:none; color:#666; }
a:hover {text-decoration:underline; color:#333; }
em,address { font-style:normal; }
acronym,abbr { cursor:help }
ol,ul { list-style: none; }
blockquote,q { quotes: none; }
blockquote:before,blockquote:after,q:before,q:after { content: ''; content: none; }
label,select,input,button{vertical-align:middle;}
select{margin:0; padding:0; line-height:1; font-size:14px; border:1px solid #c9c9c9;}
img{max-width:100%;}

body,input,button {font-size:14px;}
@media (max-width:640px){
body,input,button {font-size:14px;}
}
@media (max-width:360px){
body,input,button {font-size:14px;}
}

/* Element Hidden Type */
legend{position:absolute; width:0; height:0; visibility:hidden; overflow:hidden;}
.skip {position:absolute;top:0;height:0;visibility: hidden;font-size:0;}

/* Skip Navigation http://naradesign.net/wp/2010/03/13/1221/ */
#skipNavi {position:absolute; width:100%; height:0; z-index:9999; top:-1px; left:0;}
#skipNavi a{float:left; height:1px; width:1px; margin:-1px 0 0 0; padding:0; overflow:hidden; font-size:0; line-height:0;}
#skipNavi a:hover,
#skipNavi a:active,
#skipNavi a:focus{ width:100%; height:auto; margin:0; padding:5px 0; text-indent:10px; font-weight:bold; font-size:14px; color:#333; line-height:1; background:#fff; text-decoration:none !important;}

/* link style */
a:link    {color:#666;}
a:visited {color:#666;}
a:hover   {color:#000;text-decoration:none;}
a:active  {color:#000;}

/* 링크 스타일 변경

a:link    {color:#000; font-weight: bold;}
a:visited {color:#000; font-weight: bold;}
a:hover   {color:rgb(104, 104, 104);text-decoration:none;}
a:active  {color:#000;} */

/* align style */
.clear     		{clear:both;}
.clearfix     	{display:inline-block; width:100%;}
.clearfix:after {content:"";display:block;visibility:hidden;clear:both;}
.ft_left   		{float:left;}
.ft_right  		{float:right;}
.left      		{text-align:left!important;}
.right     		{text-align:right;}
.center    		{text-align:center;}
.inline     	{display:inline !important;}
.middle			{vertical-align:middle !important;}

/* no style */
.no_mar    {margin:0 !important;}
.no_padd   {padding:0 !important;}
.no_bul    {padding-left:0!important;background:none !important;}
.no_bold   {font-weight:normal !important;}
.no_size   {font-size:14px;}
.no_color  {color:#666666;}
.no_bg     {background:none;}
.no_dis    {position:absolute;visibility:hidden;height:0;font-size:0;}
.none      {display:none;}
.no_bord   {border:none !important;}

/* content style *
.table_tag {position:absolute;width:624px;margin:-24px 0 0 0;padding:0;text-align:right;}
.over{overflow:hidden;}
*/

/* font style */
.size_11 {font-size:11px !important;}
.size_12 {font-size:14px !important;}
.size_13 {font-size:14px !important;}
.size_14 {font-size:14px !important;}
.size_15 {font-size:15px !important;}
.size_19 {font-size:19px !important;}
.size_21 {font-size:21px !important;}
.bold {font-weight:bold;}
.ltt_sp1{letter-spacing:-1px;}
.ltt_sp01{letter-spacing:-0.001em;}
.point {color:#0d76c7;}
.point2{color:#2c63a1;}
.point3{color:#a12d2a;}
.point4{color:#5f748d;}
.point5{color: #1322c2}
.red{color:#d44946;}
.bk{color:#000;}
.ud_line {text-decoration:underline;}
.bk_word {word-wrap:break-word;}

/* display */
.inline {display:inline;}
.inB {display:inline-block;}
.block {display:block;}

/* table */
table{table-layout:fixed;border-collapse:collapse;border-spacing:0;}
caption{position:relative;visibility:hidden;height:0;line-height:0;}

/* width */
.w10 {width:10px;}
.w20 {width:20px;}
.w30 {width:30px;}
.w50 {width:50px;}
.w80 {width:80px;}
.w115 {width:114px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w300 {width:300px;}
.w400 {width:400px;}
.w500 {width:500px;}
.w600 {width:600px;}

/* height */
.h18 {height:18px;}
.h19 {height:19px;}
.h20 {height:20px;}
.h100 {height:100px;}
.h200 {height:200px!important;}
.h300 {height:300px!important;}

/* margin */
.mt_0  {margin-top:0px!important;}
.mt_5  {margin-top:5px;}
.mt_10 {margin-top:10px !important;}
.mt_15 {margin-top:15px;}
.mt_20 {margin-top:20px !important;}
.mt_25 {margin-top:25px;}
.mt_30 {margin-top:30px !important;}
.mt_35 {margin-top:35px;}
.mt_40 {margin-top:40px !important;}
.mt_45 {margin-top:45px !important;}
.mt_50 {margin-top:50px !important;}

.ml_0  {margin-left:0px!important;}
.ml_5  {margin-left:5px;}
.ml_10 {margin-left:10px;}
.ml_15 {margin-left:15px;}
.ml_17 {margin-left:17px;}
.ml_20 {margin-left:20px;}
.ml_25 {margin-left:25px;}
.ml_30 {margin-left:30px;}
.ml_35 {margin-left:35px;}
.ml_40 {margin-left:40px;}
.ml_45 {margin-left:45px;}
.ml_50 {margin-left:50px;}
.ml_55 {margin-left:55px;}
.ml_90 {margin-left:90px;}
.ml_95 {margin-left:95px;}

.mr_0  {margin-right:0px !important;}
.mr_5  {margin-right:5px;}
.mr_10 {margin-right:10px;}
.mr_15 {margin-right:15px;}
.mr_20 {margin-right:20px;}
.mr_25 {margin-right:25px;}
.mr_30 {margin-right:30px;}
.mr_35 {margin-right:35px;}
.mr_40 {margin-right:40px;}
.mr_45 {margin-right:45px;}
.mr_50 {margin-right:50px;}

.mb_0  {margin-bottom:0px!important;}
.mb_5  {margin-bottom:5px;}
.mb_10 {margin-bottom:10px;}
.mb_15 {margin-bottom:15px;}
.mb_20 {margin-bottom:20px;}
.mb_25 {margin-bottom:25px;}
.mb_30 {margin-bottom:30px;}
.mb_35 {margin-bottom:35px;}
.mb_40 {margin-bottom:40px;}
.mb_45 {margin-bottom:45px;}
.mb_50 {margin-bottom:50px;}

/* padding */
.pt_0  {display:inline-block;padding-top:0px!important;}
.pt_5  {display:inline-block;padding-top:5px !important;}
.pt_10 {display:inline-block;padding-top:10px !important;}
.pt_15 {display:inline-block;padding-top:15px;}
.pt_20 {display:inline-block;padding-top:20px !important;}
.pt_25 {display:inline-block;padding-top:25px !important;}
.pt_30 {display:inline-block;padding-top:30px !important;}
.pt_35 {display:inline-block;padding-top:35px;}
.pt_40 {display:inline-block;padding-top:40px;}
.pt_45 {display:inline-block;padding-top:45px;}
.pt_50 {display:inline-block;padding-top:50px;}
.pt_60 {display:inline-block;padding-top:60px;}

.pr_0  {display:inline-block;padding-right:0px !important;}
.pr_5  {display:inline-block;padding-right:5px;}
.pr_10 {display:inline-block;padding-right:10px;}
.pr_15 {display:inline-block;padding-right:15px;}
.pr_20 {display:inline-block;padding-right:20px;}
.pr_25 {display:inline-block;padding-right:25px;}
.pr_30 {display:inline-block;padding-right:30px;}
.pr_35 {display:inline-block;padding-right:35px;}
.pr_40 {display:inline-block;padding-right:40px;}
.pr_45 {display:inline-block;padding-right:45px;}
.pr_50 {display:inline-block;padding-right:50px;}

.pl_0  {display:inline-block;padding-left:0px !important;}
.pl_5  {display:inline-block;padding-left:5px !important;}
.pl_10 {display:inline-block;padding-left:10px !important;}
.pl_15 {display:inline-block;padding-left:15px !important;}
.pl_20 {display:inline-block;padding-left:20px !important;}
.pl_25 {display:inline-block;padding-left:25px !important;}
.pl_30 {display:inline-block;padding-left:30px !important;}
.pl_35 {display:inline-block;padding-left:35px !important;}
.pl_40 {display:inline-block;padding-left:40px !important;}
.pl_45 {display:inline-block;padding-left:45px !important;}
.pl_50 {display:inline-block;padding-left:50px !important;}

.pb_0  {display:inline-block;padding-bottom:0px;}
.pb_5  {display:inline-block;padding-bottom:5px !important;;}
.pb_10 {display:inline-block;padding-bottom:10px !important;;}
.pb_15 {display:inline-block;padding-bottom:15px;}
.pb_20 {display:inline-block;padding-bottom:20px;}
.pb_25 {display:inline-block;padding-bottom:25px;}
.pb_30 {display:inline-block;padding-bottom:30px;}
.pb_35 {display:inline-block;padding-bottom:35px;}
.pb_40 {display:inline-block;padding-bottom:40px;}
.pb_45 {display:inline-block;padding-bottom:45px;}
.pb_50 {display:inline-block;padding-bottom:50px;}

.addthis_sharing_wrap:after {content:''; clear:both; display:block; margin:15px 0 -30px;}
.addthis_sharing_toolbox {display:block; float:left;}
@media(max-width:768px) {
	.addthis_sharing_toolbox {display:block;}
}
body.ajax-load .ajax-modal {background:#f2f2f2 url('/images/common/ajax-loader2.gif') no-repeat 50%;}

.basic_table .t-pub td {padding:0;}
.re-pub-wrap {background-color:#ecf0f1;}
.re-pub-wrap .a-r {display:inline-block; vertical-align:middle; padding:0 10px; color:#fff; background-color:#a41c0c; font-family:arial; font-size:13px; line-height:21px;}
.re-pub-wrap .a-r:hover {text-decoration:none; color:#fff; background-color:#9c1802;}
.re-pub-wrap .a-r[target=_blank] {padding-right:22px; background:#a41c0c url('/images/common/link_blank.gif') no-repeat 100% 40%;}
.re-pub-wrap .pub-center {padding:12px 0 11px 57px; background:#cdd5d7 url('/images/common/ibs_30.png') no-repeat 20px 14px;}
.re-pub-wrap .pub-center h4 {display:inline-block; vertical-align:middle; line-height:26px; font-size:17px; color:#333; margin:0;}
.re-pub-wrap .pub-people {padding:25px 20px; font-size:0;}
.re-pub-wrap .item {position:relative; vertical-align:top; font-size:13px; color:#444; min-height:120px; padding-bottom:8px;}
.re-pub-wrap .item:after {content:''; clear:both; display:block; height:0;}
.re-pub-wrap .item .photo {position:absolute; width:90px; min-height:117px; top:0; left:0; /*background:#c3c3c3 url('/images/common/pub_noone.jpg') no-repeat 0 0;*/}
.re-pub-wrap .item .photo img {width:88px; border:1px solid #cbcdcc; display:block;}
.re-pub-wrap .item .name img {vertical-align:middle;}
.re-pub-wrap .item .a-r {background-color:#666;}
.re-pub-wrap .item .a-r:hover {background-color:#a41c0c;}
.re-pub-wrap .item .info {padding-left:100px; color:#444;}
.re-pub-wrap .item .info span {line-height:1.3em;}
.re-pub-wrap .item .info .name {display:block; margin-bottom:10px;}
.re-pub-wrap .item .info .cent {display:block; margin-bottom:10px;}
.re-pub-wrap .item .info .email {display:block; margin-bottom:5px;}
.re-pub-wrap .item .info .email:hover {color:#111; text-decoration:underline;}

@media(min-width:320px){
	.re-pub-wrap .item {width:90%; margin:0 5% 15px; display:block;}
}
@media(min-width:640px){
	.re-pub-wrap .item {width:48%; margin:0 1% 15px; display:inline-block;}
}
@media(min-width:1280px){
	.re-pub-wrap .item {width:31%; margin:0 1% 15px;}
}

.mail-to {position:relative; min-width:650px; width:auto; margin:0 auto; padding:0 20px;}
.mail-to h1 {margin:12px 0; background:#aa3421 url('/images/common/popup/plog.png') no-repeat 10px 50%; color:#fff; font-size:18px; font-weight:bold; padding:10px 10px 10px 50px;}
.mail-to .desc {margin:0 50px 10px 20px; padding:0 0 15px 70px; background:url('/images/common/popup/pie.png') no-repeat 0 3px;}
.mail-to .desc p {font-size:14px; color:#213c63;}
.mail-to .fields {border-bottom:2px solid #444;}
.mail-to .fields .item {border-top:1px solid #999;}
.mail-to .fields .item:first-child {border-top:2px solid #444;}
.mail-to .fields .item strong {width:25%; min-width:150px; line-height:2em; font-size:14px; text-align:center; background-color:#e1e1e1; display:inline-block; vertical-align:top; padding:6px 0 8px;}
.mail-to .fields .item p {width:68%; display:inline-block; padding:5px 10px; vertical-align:middle;}
.mail-to .fields .item input, .mail-to .fields .item textarea {border:1px solid #d1d1d1; border-radius:3px; min-width:350px; line-height:1.6em; width:98%; padding:3px 5px 4px; font-size:14px; color:#444; font-family:sans-serif;}
.mail-to .fields .item input:focus, .mail-to .fields .item textarea:focus {border:1px solid #444;}
.mail-to .fields .item textarea {height:200px;}
.mail-to .btns {margin:15px 0 0; text-align:center;}
.mail-to .p-close {position:absolute; top:6px; right:26px;}

.share-ic {_position:absolute; display: inline-block; vertical-align: top; _top:4px; _right:0; height: 100%; line-height: 44px; margin: 0 0 0 19px; font-size: 0;}
.share-ic a {display: inline-block; vertical-align: middle;}
.share-ic a:not(:last-of-type) {margin-right: 8px;}
.share-ic a img {display: block;}
/*
@media(max-width:1023px){
	.share-ic {display:none;}
	.share-ic.mm {display:block;}
}
*/
@media(max-width:767px){
	.share-ic {display:none;}
	.share-ic.mm {display:block;}
}